html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table { margin:0; padding:0; border:0; font-family:inherit;  list-style:none;}
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}  
a,area{blr:expression(this.onFocus=this.blur())}
a { text-decoration:none;}
a:hover { text-decoration:underline;}
html, body { height:100%; *+height:auto; line-height:18px; }
.boxcenter { margin:0 auto;}
.zj_fl{float:left; display:inline;}
.zj_fr{float:right; display:inline;}
.zj_cl{clear:both;}
body{background:#fff; font-family:Microsoft YaHei,SimHei,serif;}
a{color:#333;}
a:hover{color:#1b4aa7;}
.banner{border:1px solid #bdbdbd;}
.mainBox{width:980px; margin:0 auto;}
.mr10{ margin-left:5px;}
.w240{width:240px;}
.w730{width:730px;}
.w364{width:364px;}
.w420{width:420px;}
.w300{width:310px;}
.w360{width:360px;}
.area10{height:10px; clear:both;}
.area11{height:7px; clear:both;}
.area-y{width:10px;}

.titleStyle01{height:32px; line-height:32px; background:url(pic_12.gif) no-repeat left bottom; overflow:hidden;}
.titleStyle01 .column{overflow:hidden; float:left; display:inline; margin-left:10px; padding:0 5px; background:#fff;}
.titleStyle01 .column a{color:#fff;}
.titleStyle01 .more{float:right; margin-right:10px; display:inline; font-size:13px; padding:0 5px; background:#fff;}
.titleStyle01 .more a{color:#666;}
.titleStyle01 .more span a{color:#666;}

.titleStyle04{height:32px; line-height:32px; background:url(pic_13.gif) no-repeat left bottom; overflow:hidden;}
.titleStyle04 .column{overflow:hidden; float:left; display:inline; margin-left:10px; padding:0 5px; background:#fff;}
.titleStyle04 .column a{color:#fff;}
.titleStyle04 .more{float:right; margin-right:10px; display:inline; font-size:13px; padding:0 5px; background:#fff;}
.titleStyle04 .more a{color:#666;}
.titleStyle04 .more span a{color:#666;}


.titleStyle02{height:35px; line-height:38px; background:url(pic_74.gif) no-repeat left bottom; overflow:hidden;}
.titleStyle02 a{display:block; height:34px; padding:0 10px; border-bottom:2px solid #1b4aa7; color:#1b4aa7; font-size:15px; float:left;}

.titleStyle03{ background:url(pic_63.gif) left center no-repeat; height:30px; line-height:30px; padding-left:15px; font-size:13px; overflow:hidden;}
.titleStyle03 a{color:#dead18;}

.line1{border-top:1px dotted #bdbdbd;}
.line2{border-top:2px solid #cdcdcd;}


.topNav{height:29px; line-height:20px; background-color:#e2e2e2; border-bottom:1px solid #c8c8c8; text-align:right; font-size:12px; color:#ccc;}
.topNav a{color:#666;}

.header{height:80px;}

.searching{}
.searching .txt input{height:26px; width:210px; border:1px solid #bdbdbd;  background:#fff; line-height:38px; font-size:15px; color:#333; border-radius:3px;}
.searching .sel select{height:28px; width:120px; border:1px solid #bdbdbd;  background:#fff; line-height:38px; font-size:13px; color:#333; border-radius:3px; font-family:Microsoft YaHei,SimHei,serif;}
.searching .sub input{height:26px; width:60px; border:1px solid #1b4aa7; border-radius:3px; background:#fff; color:#1b4aa7; font-size:13px; cursor:pointer; font-family:Microsoft YaHei,SimHei,serif;}

.mainNav{height:40px; background:#1b4aa7; line-height:40px;}
.mainNav ul li{float:left; display:inline; font-size:15px; font-weight:bold; position:relative; height:40px; padding:0 30px; overflow:visible;}
.mainNav ul ul{position:absolute; left:0; top:40px; display:none;}
.mainNav ul ul li{float:none; display:block; background:#D8D8D8; border-bottom:1px solid #ccc; white-space:nowrap;}
.mainNav ul li:hover{background:#093385;}
.mainNav ul li:hover ul{display:block;}
.mainNav ul ul li:hover{background:#2487D0;}
.mainNav ul li a{color:#fff;}
.mainNav ul li a:hover{text-decoration:none;}
.mainNav ul .current a{text-decoration:none;}
.mainNav ul ul li a{color:#333; font-size:14px;}
.mainNav ul ul li:hover a{color:#fff;}

.loginBar{background:#fff; padding:10px; border:1px solid #bdbdbd; border-top:none; padding-top:7px;}
.loginBar .userLogin{width:220px; margin:0 auto;}
.loginBar .userLogin td{padding:5px 0; font-size:15px; color:#666;}
.loginBar .userLogin input{width:148px; height:28px; border:1px solid #bdbdbd; border-radius:3px; font-size:13px; color:#333; line-height:28px;}
.loginBar .userLogin .proving input{width:70px;}
.loginBar .sub{width:200px; margin:0 auto; font-size:13px; color:#8c8c8c;}
.loginBar .sub input{width:65px; height:30px; border-radius:3px; background:#1b4aa7; font-size:13px; color:#fff; line-height:30px; text-align:center; border:none;}
.loginBar .sub a{color:#8c8c8c;}
.loginBar .subs{width:180px; margin:0 auto; font-size:13px; color:#8c8c8c;}
.loginBar .subs input{width:100px; height:33px; border-radius:3px; background:#1C86EE; font-size:16px; color:#fff; line-height:33px; text-align:center; border:none;}
.loginBar .subs a{color:#8c8c8c;}
.loginBar .intro {color:#00008B;}
.loginBar p{text-align:center; font-size:13px; color:#666;}
.loginBar p a{color:#1b4aa7;}
.loginBar .sub .bod{border:1px solid #1b4aa7; background:none; color:#1b4aa7;}

.border-box{border:1px solid #bdbdbd; border-top:none; padding:10px 15px; font-size:13px; color:#666;}
.border-box p{line-height:28px;}
.border-box em{font-style:normal; color:#1b4aa7;}
.border-box p a{color:#666; font-size:15px;}

.border-box2{border:1px solid #bdbdbd; border-top:none;}


.box1{padding:10px;}
.box2{padding:10px; padding-left:0;}
.link{padding:10px;}
.link select{width:212px; height:36px; border:1px solid #bdbdbd; background:#f7f7f7; border-radius:3px;}

.helpcenter{background:url(pic_50.gif) no-repeat center;}

.list1{}
.list1 li{ line-height:20px; overflow:hidden; font-size:12px; color:#333;}

.list2{}
.list2 li{height:24px; line-height:24px; overflow:hidden; font-size:13px; color:#999; clear:both; background:url(pic_27.gif) no-repeat left center; padding-left:15px;}
.list2 li .date{float:right; display:inline; height:28px; line-height:28px; font-size:12px;}

.list3{}
.list3 li{height:24px; line-height:25px; overflow:hidden; font-size:13px; color:#999; clear:both;}
.list3 li .date{float:right; display:inline; height:28px; line-height:28px; font-size:12px;}

.list4{}
.list4 li{height:27px; line-height:27px; overflow:hidden; font-size:14px; color:#1b4aa7; clear:both;}
.list4 li a{color:#1b4aa7;}
.list4 li .date{float:right; display:inline; height:28px; line-height:28px; font-size:12px;}

.list5{}
.list5 li{height:24px; line-height:25px; overflow:hidden; font-size:13px; color:#999; clear:both; padding-left:15px;}
.list5 li .date{float:right; display:inline; height:28px; line-height:28px; font-size:12px;}
.list5 li b{font-weight:normal; color:#C00;}

.topline{}
.topline .newsPic{width:144px; height:87px; overflow:hidden; padding-top:2px;}
.topline .newsinfo{width:190px; height:87px; overflow:hidden;}
.topline .newsinfo h1{font-size:14px; color:#1b4aa7; line-height:18px;}
.topline .newsinfo h1 a{color:#1b4aa7;}
.topline .newsinfo p{font-size:12px; color:#666; line-height:18px;}

.topline-nopic{}
.topline-nopic .newsinfo h1{font-size:14px; color:#1b4aa7; line-height:18px; padding-bottom:8px;}
.topline-nopic .newsinfo h1 a{color:#1b4aa7;}
.topline-nopic .newsinfo p{font-size:12px; color:#666; line-height:18px;}

.selPan{}
.selPan select{width:100%; height:22px; border:1px solid #bdbdbd; border-radius:3px; font-size:12px; color:#666;}

.datepicker td{overflow:hidden;}
.datepicker input{width:100%; height:22px; border:1px solid #bdbdbd; border-right:none; border-top-left-radius:3px; border-bottom-left-radius:3px;}
.datepicker p{height:22px; border:1px solid #bdbdbd; border-left:none; border-top-right-radius:3px; border-bottom-right-radius:3px; background:url(pic_15.gif) no-repeat center top;}

.tabTag{ margin-left:5px; padding-top:2px;}
.tabTag p{padding:0 5px; height:22px; line-height:22px; overflow:hidden; background:#fff; color:#999; font-size:12px; cursor:pointer;}
.tabTag .current{color:white; border:1px solid #1b4aa7; border-radius:3px;background-color:#1b4aa7;}
.tabTagT{ margin-left:5px; padding-top:2px;}
.tabTagT p{padding:0 5px; height:22px; line-height:22px; overflow:hidden; background:#fff; color:#999; font-size:12px; cursor:pointer;}
.tabTagT .current{color:white; border:1px solid #1b4aa7; border-radius:3px;background-color:#1b4aa7;}

.detail{padding:20px;}
.detail h1{font-size:20px; line-height:30px; text-align:center; margin-bottom:15px;}
.detail .infomation{text-align:center; font-size:12px; color:#999; margin-bottom:15px;}
.detail .infomation a{color:#1b4aa7;}
.detail p{font-size:14px; line-height:26px; color:#333; margin:0 10px;}



.show a{display:block; overflow:hidden; border:1px solid #bdbdbd; border-radius:3px;}
.footer{background:#e3e3e3; padding:20px 15px; line-height:24px; font-size:12px;}

.pageCtrl{text-align:center; height:28px; line-height:28px; font-size:12px; text-decoration:none;}
.pageCtrl a{ display:inline; padding:0 15px; height:28px; background:#e4e4e4; color:#333; text-decoration:none; margin:0 5px;} 
.pageCtrl a:hover{background:#1b4aa7; color:#fff;}
.pageCtrl .current{background:#1b4aa7; color:#fff;}


.tit{ color:#FFFFFF}
.query{ font-size: 13px;}
.query a{  color:#1B4AA7;}


#infoTag .showPan{display:none;}
#infoTag .current{display:block;}
#infoTagT .showPan{display:none;}
#infoTagT .current{display:block;}



























